Subject: Fw: Questions
From: "LLPS Customer Service" <[email-masked]>
To: "Dave Brake" <[email-masked]>
Date: Wed, 13 Nov 2013 09:04:44 -0500

Hello Dave.
Not sure if your are that interested but thought I would just forward this to you.  He did call last Friday after I had left for the day and I chose not to call him back.
Thank you,
Michael B
LLPS

From: Ryan Duffy 
Sent: Tuesday, November 12, 2013 6:21 PM
To: [email-masked] 
Subject: Questions

Hi my name is Ryan Duffy, I'm a reporter with Newschannel 3 in Kalamazoo, Michigan.  I was hoping to talk to someone with the company about a story we're working on about the Michigan Attorney Generals investigation into Corporate Records Service and the complaints that have been coming into the West Michigan Better Business Bureau about the company.  Would it be possible to set up a sit down interview to talk about this?  We can come up to Lansing any time that might be convenient.  My cell number is 269-207-6138.  Thanks, 

Ryan Duffy

Newschannel 3

269-207-6138